#include <../Wafe.tmpl>

LOCAL_LIBRARIES = XawClientLibs

install:: primfakt
	rm -f xprimfakt
	$(LN) $(WAFEBIN) xprimfakt
	rm -f xprimfakt.prolog
	$(LN) $(WAFEBIN) xprimfakt.prolog
	rm -f xprimfakt.perl
	$(LN) $(WAFEBIN) xprimfakt.perl
	rm -f xprimfakt.awk
	$(LN) $(WAFEBIN) xprimfakt.awk
	rm -f xprimfakt.py
	$(LN) $(WAFEBIN) xprimfakt.py

OBJS = cprimfakt.o
INSTALL = echo NO install of 
ComplexProgramTarget(cprimfakt)

